@charset "utf-8";
/* CSS Document */

/* グロナビ、ロゴ */
body.is-open {
	position: fixed;
	overflow: hidden;
	_zoom: 1;
}

.header {
	position: relative;
	z-index: 11111;
	top: 0;
	left: 0;
	width: 100%;
	height: 104px;
	background-color: #fff;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.header {
	background-color: transparent;
}

.header.is-scroll {
	background-color: #fff;
}

.header__inner {
	position: relative;
  width: 100%;
  height: 56px;
  max-width: 1080px;
  margin: 0 auto;
}

.header__inner .sitetitle {
	position: absolute;
	z-index: 2;
	top: 55%;
	left: 16px;
	height: 22px;
	margin: 0;
	line-height: 1;
	-webkit-transition: all 0.5s 0s ease;
	-moz-transition: all 0.5s 0s ease;
	transition: all 0.5s 0s ease;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media screen and (min-width: 1280px) {
	.header__inner .sitetitle {
		left: 20px;
		top: 55%;
	}
}

.header__inner .sitetitle a {
	display: block;
}

.header__inner .sitetitle a img {
	/* width: 93%; */
	width: 95%;
}

/* .home .header__inner .sitetitle {
  visibility: hidden;
  opacity: 0;
} */

.is-open .header__inner .sitetitle,
.header.is-scroll .header__inner .sitetitle {
	visibility: visible;
	opacity: 1;
}

.header__inner .button-menu {
	position: absolute;
	z-index: 111;
	top: 50%;
	right: 16px;
	width: 32px;
	height: 20px;
	cursor: pointer;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*@media screen and (min-width: 1280px) {
	.header__inner .button-menu {
		display: none;
	}
}*/

.header__inner .button-menu a {
	position: relative;
	display: block;
	width: 32px;
	height: 20px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

.header__inner .button-menu a span.icon-bar {
	position: absolute;
	right: 0;
	width: 100%;
	height: 2px;
	border-radius: 3px;
	background-color: #1a1a1a;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

.header__inner .button-menu a span.icon-bar:nth-of-type(1) {
	top: 0;
}

.header__inner .button-menu a span.icon-bar:nth-of-type(2) {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	transition: all 0s;
}

.header__inner .button-menu a span.icon-bar:nth-of-type(3) {
	bottom: 0;
}

.header__inner .button-menu a span.icon-bar {
	/* background-color: #fff; */
	/* -webkit-box-shadow: 0px 1px 0px 0px black; */
	/* box-shadow: 0px 1px 0px 0px black; */
}

.is-scroll .header__inner .button-menu a span.icon-bar {
	background-color: #00B43C;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.header__inner .button-menu.is-active a span.icon-bar {
	-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0);
}

.header__inner .button-menu.is-active a span.icon-bar:nth-of-type(1) {
	-webkit-transform: translateY(9px) rotate(-45deg);
	-moz-transform: translateY(9px) rotate(-45deg);
	-ms-transform: translateY(9px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}

.header__inner .button-menu.is-active a span.icon-bar:nth-of-type(2) {
	opacity: 0;
}

.header__inner .button-menu.is-active a span.icon-bar:nth-of-type(3) {
	-webkit-transform: translateY(-9px) rotate(45deg);
	-moz-transform: translateY(-9px) rotate(45deg);
	-ms-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-9px) rotate(45deg);
}

.home .header__inner .button-menu.is-active a span.icon-bar {
	background-color: #00B43C;
}

.header .gnavi {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 50px;
}

/*@media screen and (min-width: 1280px) {
	.header .gnavi {
		position: absolute;
		top: 0;
		right: 15px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		width: auto;
		height: 50px;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		align-items: center;
	}
}*/

.header .gnavi__wrapper {
	position: absolute;
	z-index: -1;
	top: 103px;
	right: 0;
	visibility: hidden;
	overflow-y: scroll;
	width: 304px;
	height: -moz-calc(100vh - 50px);
	height: calc(100vh - 50px);
	padding: 0 0 40px 0;
	background-color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	-webkit-transform: translate(100vw);
	-moz-transform: translate(100vw);
	-ms-transform: translate(100vw);
	transform: translateY(-100%);
}

/*@media screen and (min-width: 1280px) {
	.header .gnavi__wrapper {
		position: relative;
		z-index: 1;
		top: unset;
		right: unset;
		visibility: visible;
		overflow-y: unset;
		width: unset;
		height: unset;
		padding: 0;
		background-color: transparent;
		background-color: #fff;
		-webkit-transform: translate(0);
		-moz-transform: translate(0);
		-ms-transform: translate(0);
		transform: translate(0);
	}
}*/



/*@media screen and (min-width: 1280px) {
	.home .header .gnavi__wrapper {
		background-color: transparent;
	}
}*/

.header .gnavi__list {
	margin: 0;
	padding: 0;
	border-top: 1px solid rgba(153, 153, 153, 0.3);
}

/*@media screen and (min-width: 1280px) {
	.header .gnavi__list {
		border-top: none;
	}
}*/

/*@media screen and (min-width: 1280px) {
	.header .gnavi__item {
		position: relative;
		display: inline-block;
		margin: 0 20px 0 0;
	}

	.header .gnavi__item:last-child {
		margin: 0 8px 0 0;
	}

	.header .gnavi__item.current {
		position: relative;
	}

	.header .gnavi__item.current:after {
		width: 100%;
		height: 4px;
		background: #000;
		display: inline-block;
		border-bottom: 4px solid #00b43c;
		content: '';
		position: absolute;
		bottom: -20px;
	}

}*/

.header .gnavi__item .gnavi_acco {
	position: relative;
	display: block;
	padding: 16px 8px 16px 16px;
	border-bottom: 1px solid rgba(153, 153, 153, 0.3);
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
	text-align: left;
	cursor: pointer;
}

.header .gnavi__item .gnavi_acco:hover {
	color: #0071BE;
}

/*@media screen and (min-width: 1280px) {
	.header .gnavi__item .gnavi_acco {
		border: none;
		color: #1a1a1a;
	}

	.header .gnavi__item .gnavi_acco:after {
		position: absolute;
		top: 20%;
		right: 4px;
		display: block;
		-moz-transform: translateY(-50%) rotate(135deg);
		-ms-transform: translateY(-50%) rotate(135deg);
	}
}*/

.header .gnavi__item a {
	position: relative;
	display: block;
	padding: 15px 20px 15px 30px;
	border-bottom: 1px solid rgba(153, 153, 153, 0.3);
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	text-align: left;
	color: #1a1a1a;
	text-decoration: none;
}

/*@media screen and (max-width: 1280px) {
	.header .gnavi__item a {
		border-bottom: 1px solid #dededf;
	}
}*/

.header .gnavi__item a:hover {
	color: #0071BE;
}
/*@media screen and (min-width: 1280px) {
	.header .gnavi__item a {
		padding: 20px 4px;
		text-decoration: none;
	}

	.header .gnavi__item a:hover {
		text-decoration: underline;
	}

	.header .gnavi__item a:after {
		content: none;
	}

	.header .gnavi__item:hover a:after {
		border: none;
		display: block;
		content: '';
		width: 100%;
		height: 4px;
	}
}*/

.header .gnavi__item a span {
	position: absolute;
	top: 50%;
	right: 10px;
	font-size: 20px;
	font-size: 1.25rem;
	color: #00B43C;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*@media screen and (min-width: 1280px) {
	.header .gnavi__item a span {
		display: none;
	}
}*/

.header .gnavi__item>ul {
	width: 100%;
	list-style-type: none;
	padding-left: 0;
}

/*@media screen and (min-width: 1280px) {
	.header .gnavi__item>ul {
		position: absolute;
		display: none;
		-webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
		box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
	}
}*/

.header .gnavi__item>ul li {
	padding: 0 0 0 1em;
	border-bottom: 1px solid #dededf;
	background: #FFF;
}

/*@media screen and (min-width: 1280px) {
	.header .gnavi__item>ul li {
		padding: 0;
	}
}

@media screen and (min-width: 1280px) {
	.header .gnavi__item>ul li:last-child {
		border: none;
	}
}*/

.header .gnavi__item>ul li a {
	height: 40px;
	padding: 0 1em;
	border: none;
	line-height: 40px;
	font-weight: normal;
	display: block;
}

.header .gnavi__item>ul li a:hover {
	text-decoration: underline;
	opacity: 1;
}

/*@media screen and (min-width: 1280px) {
	.header .gnavi__acco:hover .gnavi__acolist {
		display: block;
	}
}*/

body.is-open::before {
	position: fixed;
	z-index: 9;
	top: 0;
	left: 0;
	display: block;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.35);
	content: '';
}

/*@media screen and (min-width: 1280px) {
	.is-open::before {
		display: none;
	}
}*/

.is-open .header .gnavi__wrapper {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-webkit-transform: translateX(50%) translateX(0);
	-moz-transform: translateX(50%) translateX(0);
	-ms-transform: translateX(50%) translateX(0);
	transform: translateY(0);
}

.is-open .main,
.is-open .footer {
	-ms-filter: blur(6px);
	-webkit-filter: blur(6px);
	filter: blur(6px);
}

/*@media screen and (min-width: 1280px) {

	.is-open .main,
	.is-open .footer {
		-ms-filter: unset;
		-webkit-filter: unset;
		filter: unset;
	}
}*/

.is-open .header {
	background-color: #fff;
	z-index: 1111111;
}

.is-close .header .gnavi__wrapper {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-webkit-transform: translate(100vw);
	-moz-transform: translate(100vw);
	-ms-transform: translate(100vw);
	transform: translateY(-100%);
}

/*@media screen and (min-width: 1280px) {
	.is-close .header .gnavi__wrapper {
		visibility: visible;
		opacity: 1;
		-webkit-transition: unset;
		-moz-transition: unset;
		transition: unset;
		-webkit-transform: unset;
		-moz-transform: unset;
		-ms-transform: unset;
		transform: unset;
	}
}*/

.header__inner .sitetitle{display: none;}
.is-open .header__inner .sitetitle{display: block;}
.header__inner .sitetitle
.gdo-logo--wrapper{
  position: relative;
}
.gdo-logo{
  position: absolute;
  width: 60px;
  top: calc(30px - 2px);
  left: 20px;
  z-index: 2;
}
.header__inner .button-menu{
  top: 44px;
  right: 20px;
}
.header__inner .button-menu.is-active{
  top: 90%;
  right: 16px;
}

.header__inner .button-menu a span.icon-bar{
  /* box-shadow: 0px 2px 0px 0px black; */
}
.header__inner .button-menu.is-active a span.icon-bar{
  background-color: #1a1a1a;
  box-shadow: none;
  box-shadow: unset;
}
.header__inner .sitetitle.gdologo a img{
  width: 30%;
}
.header{z-index: unset;}
@media screen and (min-width: 768px) {
  .gdo-logo{
    width: 80px;
    top: calc(40px - 2px);
    left: 44px;
  }
  .header__inner .button-menu{
    top: 52px;
    right: 50px;
  }
}

/*@media screen and (min-width: 1280px){
  .header{z-index: 3;}
  .gdo-logo {
    width: 80px;
    top: calc(45px - 2px);
    left: 60px;
    z-index: 99;
  }
  .header .gnavi{
    top: 35px;
    right: 60px;
  }
}*/


/* footer */
.footer_img{
  position: relative;
}
.footer_img .gdo_logo02{
  position: absolute;
  bottom: 48px;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
}

@media (min-width: 769px) {
  .footer_img{
    margin-left: calc(50% -50vw);
    margin-right: calc(50% -50vw);
    margin-top: 40px;
	height: 410px;
    background: url(/family/images/footer_bg_pc.jpg) no-repeat 50% 0 #00AA03;
  }
}
@media (max-width: 768px) {
  .footer_img{
    margin-top: 40px;
    width: 100vw;
    height: 0;
    background: url(/family/images/footer_bg_sp.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 100%;
  }
  .footer_img .gdo_logo02{
    bottom: 76px;
  }
  .header {
	height: 67px;
  }
  .header .gnavi__wrapper {
	top: 67px;
  }
  .header__inner .button-menu.is-active {
	top: 65%;
  }
  .gdo-logo {
    top: 21px;
  }
  .header__inner .button-menu {
    top: 34px;
  }
}
.gnavi__link__sub {
	display: none;
}
.gnavi__link__sub.is-open {
	display: block;
}
.header .gnavi__item > .gnavi__link__sub li {
	font-size: 16px;
	padding-left: 0;
}
.header .gnavi__item > .gnavi__link__sub li a {
	height: auto;
	line-height:1.2;
	padding: 15px 20px 15px 35px;
	font-size: 16px;
}
.header .gnavi__item > .gnavi__link__sub li a::after {
	display: none;
}
.header .gnavi__item > .gnavi__link__sub li:last-of-type{
	border-top: none;
}
.header .gnavi__item a.-ac:after {
	position: absolute;
    top: 26%;
    right: 12px;
    display: block;
    width: 22px;
    height: 22px;
    content: "";
	background: url(../images/plus.png) no-repeat 0 0 /22px 22px;
	border: none;
	transform: none;
}
.header .gnavi__item a.-ac::before {
	position: absolute;
    top: 42%;
    left: 12px;
    display: block;
	background-color: #ff511e;
    width:10px;
    height: 10px;
    content: "";
	border-radius: 50%;
}
.header .gnavi__item a.-ac.-blue::before {
	background-color: #0071BE;
}
.header .gnavi__item a.-ac.-green::before {
	background-color: #00A04C;
}
.header .gnavi__item:has(.is-open) a.-ac:after {
	background: url(../images/minus.png) no-repeat 0 0 /22px 22px;
}
.header .gnavi__item.-icon {
	position: relative;
}
.header .gnavi__item.-icon  a {
	padding: 15px 20px 15px 45px;
}
.header .gnavi__item.-icon::before {
	position: absolute;
    top: 36%;
    left: 19px;
    display: block;
    content: "";
}
.header .gnavi__item.-icon.-point::before {
	width:13px;
    height: 16px;
	background: url(../images/point.png) no-repeat 0 0 / 13px 16px;
}
.header .gnavi__item.-icon.-question::before {
	width:15px;
    height: 17px;
	background: url(../images/question.png) no-repeat 0 0 / 15px 17px;
}
.header .gnavi__item .gnavi_acco {
	padding: 16px 8px 16px 45px;
}
.header .gnavi__item .gnavi_acco::before {
	position: absolute;
	background: url(../images/home.png) no-repeat 0 0 / 14px 15px;
    top: 37%;
    left: 20px;
    display: block;
    width:14px;
    height: 15px;
    content: "";
}